| Home | Libraries | People | FAQ | More

## Class template has_native_replace

boost::algorithm::has_native_replace — Native replace trait.

## Synopsis

    template<typename T>
    class has_native_replace {
    public:
      // types
      typedef mpl::bool_< has_native_replace< T >::value > type;

      static const  bool value;
    };

## Description

This trait specifies that the sequence has `std::string` like replace method

| Copyright © 2002-2004 Pavol Droba